CVE-2006-1525

Table of Contents

Impact:
Important
Public Date:
2006-04-14
Bugzilla:
1618041: CVE-2006-1525 security flaw

The MITRE CVE dictionary describes this issue as:

ip_route_input in Linux kernel 2.6 before 2.6.16.8 allows local users to cause a denial of service (panic) via a request for a route for a multicast IP address, which triggers a null dereference.

Find out more about CVE-2006-1525 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 4 (kernel) RHSA-2006:0493 2006-05-24
Last Modified

CVE description copyright © 2017, The MITRE Corporation